.faq-and-feedback-wrapper {
    padding: 40px 0;
}
.feedback-section {
    padding: 20px 0;
}
.faq-list__subtitle {
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
    margin-bottom: 30px;
    text-align: center;
}

@media screen and (max-width: 601px) {
	.faq-items--grid .accordion:not(:first-child) .item-accordion-wrapper:first-of-type {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	.faq-items--grid .accordion:not(:last-child) .item-accordion-wrapper:last-of-type {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}
}
